/// <reference types="react" />
import { SelectProps } from 'antd';
declare type StatusOption = {
    label: string;
    key: string;
    value: string;
};
declare const StatusSelector: React.VFC<SelectProps<StatusOption>>;
export default StatusSelector;
